path: /build/build/gnome-nettool-net-analyzer-3.8.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-userland_BSD userland_GNU" emerge net-analyzer/gnome-nettool -pv -t && \
    USE="-userland_BSD userland_GNU" emerge -j ${JOBS} --nodeps net-analyzer/gnome-nettool
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-nettool && luet-portage --dir
    /pkgdir/gnome-nettool net-analyzer/gnome-nettool && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: gnome-nettool
    version: 3.8.1
    category: net-analyzer
    use_flags:
    - -userland_BSD
    - userland_GNU
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Graphical front-ends to various networking command-line
    uri:
    - https://git.gnome.org/browse/gnome-nettool/
    license: GPL-2
    buildtimestamp: 2023-09-12 21:21:07.816817496 +0000 UTC m=+135.765724562
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2 gnome-base/libgtop:2= x11-libs/cairo x11-libs/gdk-pixbuf:2
        >=x11-libs/gtk+-2.90.4:3 x11-libs/pango app-text/yelp-tools >=dev-util/intltool-0.40
        virtual/pkgconfig sys-devel/gettext >=app-portage/elt-patches-20170815 app-arch/xz-utils
        dev-util/desktop-file-utils x11-misc/shared-mime-info'
      IUSE: debug debug
      RDEPEND: '>=dev-libs/glib-2.62.2:2 gnome-base/libgtop:2= x11-libs/cairo x11-libs/gdk-pixbuf:2
        >=x11-libs/gtk+-2.90.4:3 x11-libs/pango || ( net-misc/iputils net-analyzer/tcptraceroute
        net-analyzer/traceroute sys-freebsd/freebsd-usbin ) net-analyzer/nmap net-dns/bind-tools
        userland_GNU? ( net-misc/netkit-fingerd net-misc/whois ) userland_BSD? ( net-misc/bsdwhois
        )'
      emerge.packages: net-analyzer/gnome-nettool
      kit: gnome-kit
      original.package.name: net-analyzer/gnome-nettool
      original.package.slot: "0"
      original.package.version: 3.8.1-r1
    treedir: /build/packages
  package_dir: /pkgdir/gnome-nettool
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a2337cc5b094f47827b7c297291ea25d88b604c486d98e0da8db58850fa6e07d
compressiontype: zstd
files:
- usr/bin/gnome-nettool
- usr/share/applications/gnome-nettool.desktop
- usr/share/doc/gnome-nettool-3.8.1-r1/AUTHORS.bz2
- usr/share/doc/gnome-nettool-3.8.1-r1/ChangeLog.bz2
- usr/share/doc/gnome-nettool-3.8.1-r1/NEWS.bz2
- usr/share/doc/gnome-nettool-3.8.1-r1/README.bz2
- usr/share/doc/gnome-nettool-3.8.1-r1/TODO.bz2
- usr/share/glib-2.0/schemas/org.gnome.gnome-nettool.gschema.xml
- usr/share/gnome-nettool/pixmaps/16_ethernet.xpm
- usr/share/gnome-nettool/pixmaps/16_loopback.xpm
- usr/share/gnome-nettool/pixmaps/16_plip.xpm
- usr/share/gnome-nettool/pixmaps/16_ppp.xpm
- usr/share/gnome-nettool/pixmaps/gnome-nettool.png
- usr/share/gnome-nettool/pixmaps/irda-16.png
- usr/share/gnome-nettool/pixmaps/network.png
- usr/share/gnome-nettool/pixmaps/wavelan-16.png
- usr/share/gnome-nettool/ui/gnome-nettool.ui
- usr/share/help/C/gnome-nettool/figures/gnome-nettool-trail.png
- usr/share/help/C/gnome-nettool/figures/gnome-nettool.png
- usr/share/help/C/gnome-nettool/index.page
- usr/share/help/C/gnome-nettool/introduction.page
- usr/share/help/C/gnome-nettool/ip-information.page
- usr/share/help/C/gnome-nettool/network-connectivity.page
- usr/share/help/ca/gnome-nettool/figures/gnome-nettool-trail.png
- usr/share/help/ca/gnome-nettool/figures/gnome-nettool.png
- usr/share/help/ca/gnome-nettool/index.page
- usr/share/help/ca/gnome-nettool/introduction.page
- usr/share/help/ca/gnome-nettool/ip-information.page
- usr/share/help/ca/gnome-nettool/network-connectivity.page
- usr/share/help/cs/gnome-nettool/figures/gnome-nettool-trail.png
- usr/share/help/cs/gnome-nettool/figures/gnome-nettool.png
- usr/share/help/cs/gnome-nettool/index.page
- usr/share/help/cs/gnome-nettool/introduction.page
- usr/share/help/cs/gnome-nettool/ip-information.page
- usr/share/help/cs/gnome-nettool/network-connectivity.page
- usr/share/help/da/gnome-nettool/figures/gnome-nettool-trail.png
- usr/share/help/da/gnome-nettool/figures/gnome-nettool.png
- usr/share/help/da/gnome-nettool/index.page
- usr/share/help/da/gnome-nettool/introduction.page
- usr/share/help/da/gnome-nettool/ip-information.page
- usr/share/help/da/gnome-nettool/network-connectivity.page
- usr/share/help/de/gnome-nettool/figures/gnome-nettool-trail.png
- usr/share/help/de/gnome-nettool/figures/gnome-nettool.png
- usr/share/help/de/gnome-nettool/index.page
- usr/share/help/de/gnome-nettool/introduction.page
- usr/share/help/de/gnome-nettool/ip-information.page
- usr/share/help/de/gnome-nettool/network-connectivity.page
- usr/share/help/el/gnome-nettool/figures/gnome-nettool-trail.png
- usr/share/help/el/gnome-nettool/figures/gnome-nettool.png
- usr/share/help/el/gnome-nettool/index.page
- usr/share/help/el/gnome-nettool/introduction.page
- usr/share/help/el/gnome-nettool/ip-information.page
- usr/share/help/el/gnome-nettool/network-connectivity.page
- usr/share/help/en_GB/gnome-nettool/figures/gnome-nettool-trail.png
- usr/share/help/en_GB/gnome-nettool/figures/gnome-nettool.png
- usr/share/help/en_GB/gnome-nettool/index.page
- usr/share/help/en_GB/gnome-nettool/introduction.page
- usr/share/help/en_GB/gnome-nettool/ip-information.page
- usr/share/help/en_GB/gnome-nettool/network-connectivity.page
- usr/share/help/es/gnome-nettool/figures/gnome-nettool-trail.png
- usr/share/help/es/gnome-nettool/figures/gnome-nettool.png
- usr/share/help/es/gnome-nettool/index.page
- usr/share/help/es/gnome-nettool/introduction.page
- usr/share/help/es/gnome-nettool/ip-information.page
- usr/share/help/es/gnome-nettool/network-connectivity.page
- usr/share/help/fr/gnome-nettool/figures/gnome-nettool-trail.png
- usr/share/help/fr/gnome-nettool/figures/gnome-nettool.png
- usr/share/help/fr/gnome-nettool/index.page
- usr/share/help/fr/gnome-nettool/introduction.page
- usr/share/help/fr/gnome-nettool/ip-information.page
- usr/share/help/fr/gnome-nettool/network-connectivity.page
- usr/share/help/oc/gnome-nettool/figures/gnome-nettool-trail.png
- usr/share/help/oc/gnome-nettool/figures/gnome-nettool.png
- usr/share/help/oc/gnome-nettool/index.page
- usr/share/help/oc/gnome-nettool/introduction.page
- usr/share/help/oc/gnome-nettool/ip-information.page
- usr/share/help/oc/gnome-nettool/network-connectivity.page
- usr/share/help/pa/gnome-nettool/figures/gnome-nettool-trail.png
- usr/share/help/pa/gnome-nettool/figures/gnome-nettool.png
- usr/share/help/pa/gnome-nettool/index.page
- usr/share/help/pa/gnome-nettool/introduction.page
- usr/share/help/pa/gnome-nettool/ip-information.page
- usr/share/help/pa/gnome-nettool/network-connectivity.page
- usr/share/help/pt_BR/gnome-nettool/figures/gnome-nettool-trail.png
- usr/share/help/pt_BR/gnome-nettool/figures/gnome-nettool.png
- usr/share/help/pt_BR/gnome-nettool/index.page
- usr/share/help/pt_BR/gnome-nettool/introduction.page
- usr/share/help/pt_BR/gnome-nettool/ip-information.page
- usr/share/help/pt_BR/gnome-nettool/network-connectivity.page
- usr/share/help/ru/gnome-nettool/figures/gnome-nettool-trail.png
- usr/share/help/ru/gnome-nettool/figures/gnome-nettool.png
- usr/share/help/ru/gnome-nettool/index.page
- usr/share/help/ru/gnome-nettool/introduction.page
- usr/share/help/ru/gnome-nettool/ip-information.page
- usr/share/help/ru/gnome-nettool/network-connectivity.page
- usr/share/help/sv/gnome-nettool/figures/gnome-nettool-trail.png
- usr/share/help/sv/gnome-nettool/figures/gnome-nettool.png
- usr/share/help/sv/gnome-nettool/index.page
- usr/share/help/sv/gnome-nettool/introduction.page
- usr/share/help/sv/gnome-nettool/ip-information.page
- usr/share/help/sv/gnome-nettool/network-connectivity.page
- usr/share/help/uk/gnome-nettool/figures/gnome-nettool-trail.png
- usr/share/help/uk/gnome-nettool/figures/gnome-nettool.png
- usr/share/help/uk/gnome-nettool/index.page
- usr/share/help/uk/gnome-nettool/introduction.page
- usr/share/help/uk/gnome-nettool/ip-information.page
- usr/share/help/uk/gnome-nettool/network-connectivity.page
- usr/share/help/vi/gnome-nettool/figures/gnome-nettool-trail.png
- usr/share/help/vi/gnome-nettool/figures/gnome-nettool.png
- usr/share/help/vi/gnome-nettool/index.page
- usr/share/help/vi/gnome-nettool/introduction.page
- usr/share/help/vi/gnome-nettool/ip-information.page
- usr/share/help/vi/gnome-nettool/network-connectivity.page
- usr/share/help/zh_CN/gnome-nettool/figures/gnome-nettool-trail.png
- usr/share/help/zh_CN/gnome-nettool/figures/gnome-nettool.png
- usr/share/help/zh_CN/gnome-nettool/index.page
- usr/share/help/zh_CN/gnome-nettool/introduction.page
- usr/share/help/zh_CN/gnome-nettool/ip-information.page
- usr/share/help/zh_CN/gnome-nettool/network-connectivity.page
- usr/share/icons/hicolor/16x16/apps/gnome-nettool.png
- usr/share/icons/hicolor/22x22/apps/gnome-nettool.png
- usr/share/icons/hicolor/24x24/apps/gnome-nettool.png
- usr/share/icons/hicolor/32x32/apps/gnome-nettool.png
- usr/share/icons/hicolor/scalable/apps/gnome-nettool.svg
- usr/share/locale/af/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/ar/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/as/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/ast/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/az/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/be/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/bg/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/bn/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/bn_IN/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/br/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/bs/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/ca/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/cs/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/cy/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/da/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/de/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/dz/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/el/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/en@shaw/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/en_CA/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/en_GB/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/eo/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/es/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/et/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/eu/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/fa/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/fi/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/fr/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/ga/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/gl/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/gu/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/he/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/hi/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/hr/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/hu/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/id/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/it/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/ja/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/ka/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/km/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/kn/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/ko/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/ku/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/lt/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/lv/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/mai/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/mg/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/mk/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/ml/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/mn/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/mr/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/ms/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/nb/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/ne/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/nl/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/nn/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/oc/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/or/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/pa/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/pl/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/ps/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/pt/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/ro/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/ru/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/rw/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/si/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/sk/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/sl/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/sq/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/sr/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/sv/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/ta/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/te/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/tg/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/th/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/tr/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/ug/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/uk/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/uz/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/vi/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/wa/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/xh/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/zh_HK/LC_MESSAGES/gnome-nettool.mo
- usr/share/locale/zh_TW/LC_MESSAGES/gnome-nettool.mo
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/BUILD_TIME
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/CATEGORY
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/CBUILD
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/CFLAGS
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/CHOST
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/CONTENTS
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/COUNTER
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/CXXFLAGS
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/DEFINED_PHASES
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/DEPEND
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/DESCRIPTION
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/EAPI
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/FEATURES
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/HOMEPAGE
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/INHERITED
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/IUSE
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/IUSE_EFFECTIVE
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/KEYWORDS
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/LDFLAGS
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/LICENSE
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/NEEDED
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/PF
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/RDEPEND
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/REQUIRES
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/SIZE
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/SLOT
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/USE
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/environment.bz2
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/gnome-nettool-3.8.1-r1.ebuild
- var/db/pkg/net-analyzer/gnome-nettool-3.8.1-r1/repository
package_cacheimage: ""
runtime:
  name: gnome-nettool
  version: 3.8.1
  category: net-analyzer
  use_flags:
  - -userland_BSD
  - userland_GNU
  requires:
  - name: libgtop
    version: '>=0'
    category: gnome-base-2
  - name: nmap
    version: '>=0'
    category: net-analyzer
  - name: bind-tools
    version: '>=0'
    category: net-dns
  - name: iputils
    version: '>=0'
    category: net-misc
  - name: netkit-fingerd
    version: '>=0'
    category: net-misc
  - name: whois
    version: '>=0'
    category: net-misc
  - name: cairo
    version: '>=0'
    category: x11-libs
  - name: gdk-pixbuf
    version: '>=0'
    category: x11-libs-2
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Graphical front-ends to various networking command-line
  uri:
  - https://git.gnome.org/browse/gnome-nettool/
  license: GPL-2
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2 gnome-base/libgtop:2= x11-libs/cairo x11-libs/gdk-pixbuf:2
      >=x11-libs/gtk+-2.90.4:3 x11-libs/pango app-text/yelp-tools >=dev-util/intltool-0.40
      virtual/pkgconfig sys-devel/gettext >=app-portage/elt-patches-20170815 app-arch/xz-utils
      dev-util/desktop-file-utils x11-misc/shared-mime-info'
    IUSE: debug debug
    RDEPEND: '>=dev-libs/glib-2.62.2:2 gnome-base/libgtop:2= x11-libs/cairo x11-libs/gdk-pixbuf:2
      >=x11-libs/gtk+-2.90.4:3 x11-libs/pango || ( net-misc/iputils net-analyzer/tcptraceroute
      net-analyzer/traceroute sys-freebsd/freebsd-usbin ) net-analyzer/nmap net-dns/bind-tools
      userland_GNU? ( net-misc/netkit-fingerd net-misc/whois ) userland_BSD? ( net-misc/bsdwhois
      )'
    emerge.packages: net-analyzer/gnome-nettool
    kit: gnome-kit
    original.package.name: net-analyzer/gnome-nettool
    original.package.slot: "0"
    original.package.version: 3.8.1-r1
